Bug 148856 - logrotate script errors
Summary: logrotate script errors
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: psacct   
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ivana Varekova
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-16 12:45 UTC by Ivana Varekova
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHBA-2005-167
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-09 13:03:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:167 normal SHIPPED_LIVE psacct bug fix update 2005-06-09 04:00:00 UTC

Description Ivana Varekova 2005-02-16 12:45:17 UTC
[root@cytherea logrotate.d]# pwd
/etc/logrotate.d

[root@cytherea logrotate.d]# rpm -qf psacct
psacct-6.3.2-33.rhel4

[root@cytherea logrotate.d]# logrotate psacct
error: psacct:7 unknown option 'endscript' -- ignoring line

Similar problem in FC is reported in bug #147782.

Comment 1 Jay Turner 2005-02-18 13:15:38 UTC
One thing to note about this is that the bug doesn't affect the version of
psacct which shipped in RHEL4.  There were changes applied after that which were
being scheduled for a U1 delivery and that's where this regression was
introduced.  So in testing, just make sure that you can successfully rotate the
psacct log file.

Comment 2 Tim Powers 2005-06-09 13:03:24 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-167.html



Note You need to log in before you can comment on or make changes to this bug.